"AllFonts"					=   "すべて";
"Other Fonts"				=	"その他";
"All Fonts"					=	"すべてのフォント";
"com.apple.AllFonts"		=	"すべてのフォント";
"com.apple.UserFonts"		=	"日本語";
"com.apple.Recents"			=	"最近使った項目";
"com.apple.Favorites"		=   "よく使う項目";

"ChooseTapeSize"			=   "テープの種類を選択して下さい。";
"User aborted"				=   "中止されました。";
"Timeout error!"			=   "タイムアウトエラー！。";
"Not found error!"			=   "プリンタが見つかりませんでした。";
"No media error!"			=   "CDがセットされていません。";
"No casset error!"			=   "テープが入っていません。";
"Ribon end error!"			=   "テープがもうありません。";
"Header is too hot error!"  =   "ヘッダーが熱くなっています。しばらく時間を置いてから印刷して下さい。";
"No battery error!"			=   "電池が切れています。";

"Printer conected."			=   "プリンタが接続されました。";
"Printer has disconected."  =   "プリンタが外されました。";
"Printer is busy."			=   "プリンタは処理中です...";

"Checking Printer..."		=	"プリンタをチェック中...";
"Awoke!"					=	"スリープから復帰しました";

"QR Code is too large!"		=	"QRコードが大きすぎます！";

"versionCheck"				=	"バージョンチェック";
"This is latest version"	=	"お使いのソフトウエアは最新版です";
"FoundNewVersion"			=	"お使いのソフトウエアより新しいバージョンが見つかりました。最新版をホームページからダウンロードして下さい。";
"Homepage"					=	"ホームページへ";
"Close"						=	"閉じる";
"Version check error!"		=	"バージョンチェックでエラーが発生しました";